## rtspwms rtspwms — Extends RTSP so that it can handle WMS setup |

## Synopsis

    struct              GstRTSPWMS;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstRTSPWMS

## Implemented Interfaces

GstRTSPWMS implements GstRTSPExtension.

## Description

A WMS RTSP extension

Last reviewed on 2007-07-25 (0.10.14)

## Synopsis

### Element Information

plugin | asf
author | Wim Taymans <wim.taymans@gmail.com>
class | Network/Extension/Protocol

### Element Pads

## Details

### struct GstRTSPWMS

    struct GstRTSPWMS;